/* Class = "NSTextFieldCell"; title = "Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights."; ObjectID = "Mld-1K-zrz"; */
"Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights." = "N’oubliez pas : Avant de poster matériaux (texte, images, audio, etc.) sur votre site, vérifiez que vous possédez les droits d’auteur et / ou contrôlez les droits nécessaires.";

/* Class = "NSTextFieldCell"; title = "Setup complete."; ObjectID = "pAW-6V-yFl"; */
"Setup complete." = "Configuration terminée";